

  <section>
    <article ng-repeat="s in state.slice().reverse()">
      <header>
          <h1>Title: {{s.title}}</h1>
          <h2 >Author: {{s.reviewer.email}}</h2>
          <div>Date: {{s.date | date}}</div>
        </header>
        <p>{{s.comments}}</p>
    </article>
  </section>